Dropbox 系统要求:概览

已更新 Apr 29, 2024
highlighter icon

本文中的信息适用于所有 Dropbox 用户。

Dropbox 桌面应用

要查找系统要求,请从下面列表中选择要使用的应用或网站以及您的操作系统。

如果您使用 Windows 电脑(未处于 S 模式)并且想要运行 Dropbox 应用,则需要使用:

highlighter icon

注意

  • Dropbox 支持上述 Windows 版本的 ARM 处理器。
  • Dropbox 不支持 Windows Server 操作系统。

要在 Mac 上运行 Dropbox 桌面应用,您需要使用:

Dropbox 移动应用

要在 Android 设备上运行 Dropbox 移动应用,您需要使用:

了解如何在 Android 移动设备上访问您的 Dropbox 帐户。

要在 iOS 设备(iPhone、iPad 或 iPod touch)上运行 Dropbox 应用,您需要使用:

了解如何在 iOS 移动设备上访问您的 Dropbox 帐户。

适用于 S 模式下 Windows 的 Dropbox 应用 (Dropbox Lite)

要在使用 S 模式 Windows(通用 Windows 平台)的设备上运行 Dropbox Lite,您需要:

详细了解适用于 Windows S 模式的 Dropbox 应用 (Dropbox 精简版)

适用于 Linux 电脑的 Dropbox 桌面应用

 

warning icon

重要提示:截至 2024 年 9 月 1 日,仅支持在 Ubuntu 18.04 或更高版本和 Fedora 28 或更高版本上运行的 64 位 Linux 版本。

您的文件将同步至 2024 年 9 月 1 日,所有使用即将弃用的 Ubuntu 版本的帐户将于当天取消关联。

受影响的用户将看到锁定屏幕。

Linux 的基本要求

要使用 Linux 在电脑上运行 Dropbox 应用,您需要:

  • Ubuntu 18.04 或更高版本
  • 仅限 64 位系统
  • Fedora 21 或更高版本
  • Glibc 2.27 或更高版本
  • 适用于 Linux 的最新 Dropbox 应用
  • 硬盘或分区上的 Dropbox 文件夹,格式为以下文件系统类型之一:
    • ext4
    • zfs
    • eCryptFS(ext4支持)
    • xfs
    • btrfs
highlighter icon

注意:

  • 如果您的设备不符合操作系统要求,您可能仍可以使用 Dropbox 桌面应用,但结果可能会有所不同。
  • 在未遵循正确的 Linux 系统要求的情况下,如果您遇到问题并联系 Dropbox 支持,我们会要求您遵循正确的系统要求。
  • Dropbox 不支持基于 ARM 处理器的 Linux。

Linux 上的完整 Dropbox 应用

此外,如果您想获得完整的 Dropbox 桌面应用,则需要使用:

  • 能够运行所需操作系统的电脑,以及以下桌面环境之一:
    • GNOME shell(您可能需要 TopIcons 扩展才能在菜单栏中获得 Dropbox 图标。)
    • Unity
    • GNOME Classic
    • 具有相应的 Nautilus 依赖关系的 XFCE
  • 附加要求(如适用):
    • GTK 2.24 或更高版本
    • Glib 2.40 或更高版本
    • Libappindicator 12.10 或更高版本
    • Nautilus 3.10.1 或更高版本

Linux 上无界面版的 Dropbox 应用

要运行“无界面版”(仅使用命令行)的 Dropbox 应用,您只需满足 Dropbox 应用的基本要求。然后,您可以安装应用并使用 Linux 命令行界面 (CLI) 来控制桌面应用。

Dropbox 网站(dropbox.com)

您可以在大多数主流浏览器中通过 dropbox.com 转移和下载文件,不过 dropbox.com 在下列浏览器最新的两个版本中运行效果最佳:

highlighter icon

注意:不支持 Safari 12 及更早的版本。

IPv6 地址

Dropbox 桌面应用支持在使用 IPv6 寻址的网络上进行连接。

要求:

  • Dropbox 桌面应用的更新版本
  • 运作正常的 DNS64/NAT64 网关

Dropbox 会自动检测网络上使用的地址协议。如果您的内网使用 IPv6 地址,Dropbox 桌面应用就会在此环境中运行。

双协议栈(或原生双协议栈)IP 实施

在 IPv6 和 IPv4 同时可用的双协议栈 IP 实施中,Dropbox 默认使用 IPv6 网络。如果 IPv6 地址解析过慢,应用会默认改用 IPv4。

highlighter icon

注意:LAN 同步功能使用 IPv4。如果您的网络仅支持 IPv6,则无法使用 LAN 同步。

网络版 Dropbox Paper 和 Dropbox Paper 移动应用

您可以在大多数现代浏览器上使用 Dropbox Paper,不过 Paper 在以下两个最新版本中运行效果最佳:

highlighter icon

注意:不支持 Safari 11 及更早的版本。

Dropbox Paper 移动应用

iPhone、iPad 和 iPod Touch:

Android 手机:

Dropbox Passwords 桌面应用和移动应用

了解如何下载和安装 Dropbox Passwords。

Dropbox Passwords 移动应用

  • iPhone 和 iPad 需要运行 iOS 13.1 或更高版本。
    • 注意:Dropbox Passwords 移动应用可以在 iPad 上安全使用,但不受官方支持。

  • 对于 Android,您需要 Android 8(API 等级 26)或更高版本。
    • 注意:Chrome 操作系统不支持该应用。

Dropbox Passwords 浏览器扩展程序

  • Chrome 66 或更高版本
  • Firefox 63 或更高版本
  • Edge 79 或更高版本
  • Safari 14 或更高版本

适用于 Infinite Office 的 Dropbox 应用

适用于 Infinite Office 的 Dropbox 应用可通过 Oculus 的 App Lab 获得。要运行此应用,需要使用 Oculus Quest 2 设备。

要获得最佳体验,请始终使用最新版本的 Dropbox 应用更新您的设备,并在至少具有以下条件的设备上运行:

  • 1GB 硬盘空间
  • 2 GB RAM
这篇文章有用吗?

很抱歉没帮上您。
请告诉我们如何改进。

谢谢您的意见!
请告诉我们这篇文章对您的帮助有多大。

谢谢您的意见!

社区答案

获取帮助的其他方式